Namespaces | Functions
StarLanguage.hxx File Reference
`#include <string>`
`#include "libstaroffice_internal.hxx"`
`#include "STOFFDebug.hxx"`

Go to the source code of this file.

## Namespaces
namespace | StarLanguage
| namespace convert language id in international iso

## Functions
bool | StarLanguage::getLanguageId (int id, std::string &lang, std::string &country)
| returns the iso639-1 and iso3166 language code